body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.color1 {	background-color: #E5F0DC;}
.color2 {	background-color: #97C472;}
.color3 {	background-color: #032535;}
.color4 {	background-color: #eeeeee}
.error {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: red;
	
}

.titulo{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: red;
}



.boton {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: red;
}

.txt_11black {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.txt_11verde {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #88BA67;
}
.txt_11verdeo {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #608D41;
}
.txt_11verdeg {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #88BA67;
}
.txt_gdeverde {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #88BA67;
}
.txt_gdeverdep {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #669845;
}
.txt_gdeverdem {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #88BA67;
	text-decoration: none;
}
.txt_gdeverdeg {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #88BA67;
}

.txt_ncatered {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: red;
}

.txt_11azulcoste {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #032535;
}
.txt_11azul {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #032535;
}
.txt_11azulg {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #032535;
}
.txt_11azuln {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #032535;
	text-decoration: none;
}

.txt_15azuln {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: green;
	text-decoration: none;
}


.txt_11negro {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.txt_13negro {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
}
.txt_11bco {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
}
.txt_13bcog {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
}
.txt_11bcog {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #FFFFFF;
}
.txt_11bcogg {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 25px;
	font-weight: normal;
	color: #FFFFFF;
}
.txt_mini {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 9px;
	color: green;

}
.txt_mini2 {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 9px;
	color: #032535;

}


.form_1 {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #032535;
	text-decoration: none;
	background-color: #EEEEEE;
	border: 0px solid;
	padding: 2px;
}
.txt_tit_prod {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 25px;
	color: green;

}